<decals>
	<decal path="annihilate/mrglasses/girders/girder">
	</decal>
	<decal path="annihilate/mrglasses/hall/annihilatepillar">
	</decal>
	<decal path="annihilate/mrglasses/hall/mrgannframe">
	</decal>
	<decal path="annihilate/mrglasses/other/flower_e">
	</decal>
	<decal path="annihilate/mrglasses/other/flower_f">
	</decal>
	<decal path="annihilate/mrglasses/other/flower_g">
	</decal>
	<decal path="annihilate/mrglasses/other/noose">
	</decal>
</decals>